<?php get_header(); ?>

	<div id="content">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
            <small>Posted on <?php the_time('F jS, Y') ?> at <?php the_time() ?> <!-- by <?php the_author() ?> --> <?php edit_post_link('Edit this entry.','| <strong>','</strong>'); ?></small>

			<div class="entry">
				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>

			</div>

            <p class="postmetadata alt">
                Posted in <?php the_category(', ') ?><br /><br />
                <?php comments_rss_link('<abbr title="Really Simple Syndication">RSS</abbr>'); ?> feed.

        		<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
        			// Both Comments and Pings are open ?>
        			| <a href="<?php trackback_url(true); ?>" rel="trackback">trackback <acronym title="Uniform Resource Identifier">URI</acronym></a><br />
                    You can leave a response

        		<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
        			// Only Pings are Open ?>
        			| <a href="<?php trackback_url(true); ?>" rel="trackback">trackback <acronym title="Uniform Resource Identifier">URI</acronym></a><br />
                    Responses are currently closed

        		<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
        			// Comments are open, Pings are not ?>
        			You can leave a response

        		<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
        			// Neither Comments, nor Pings are open ?>
        			Both comments and pings are currently closed.

        		<?php } ?>
            </p>

		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Sorry, no posts matched your criteria.</p>

<?php endif; ?>

	</div>
<?php get_sidebar(); ?>

<?php get_footer(); ?>
